<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Znovu) pripojiť cez kábel</string>
	<key>Available</key>
	<string>Dostupné</string>
	<key>Connect via cable</key>
	<string>Pripojiť cez kábel</string>
	<key>Restart scanning</key>
	<string>Znovu vyhľadať</string>
	<key>Tap 'Trust' on %@</key>
	<string>Klepnite na „Dôverovať“ na %@</string>
	<key>Unavailable</key>
	<string>Nedostupné</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Odpojte kábel a znovu ho pripojte</string>
</dict>
</plist>
